Search Results for

Show / Hide Table of Contents

# Interface IRewardingAdEventSource

Events for rewarding ads.

###### Namespace: AppstockSDK.Api

###### Assembly: Appstock.Core.dll

##### Syntax

    public interface IRewardingAdEventSource

### Events

#### OnReward

Fired when user deserved the reward.

##### Declaration

    event Action<AdReward?> OnReward

##### Event Type

Type | Description
--- | ---
Action<AdReward?> |